Page MenuHomePhabricator

remove beta invite insert from mobile web in December 2015
Closed, ResolvedPublic

Description

This should be feature flagged and disabled for December.
currently, ~5% see an invite to beta. So as to not dilute fundraising message, we should remove this during december.

Event Timeline

JKatzWMF created this task.Sep 28 2015, 9:55 PM
JKatzWMF assigned this task to Jdlrobson.
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF updated the task description. (Show Details)
JKatzWMF added a project: Readers-Web-Backlog.
JKatzWMF moved this task to To Triage on the Readers-Web-Backlog board.
JKatzWMF added subscribers: JKatzWMF, MeganHernandez_WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2015, 9:55 PM
Jdlrobson triaged this task as High priority.Sep 28 2015, 10:43 PM
Jdlrobson edited projects, added Reading-Web-Planning; removed Readers-Web-Backlog.
Jdlrobson set Security to None.

Change 256348 had a related patch set uploaded (by Jdlrobson):
Disable the optin to beta message / make it configurable

https://gerrit.wikimedia.org/r/256348

Change 256348 merged by jenkins-bot:
Disable the optin to beta message / make it configurable

https://gerrit.wikimedia.org/r/256348

Don't we also have to submit patches to mediawiki-config with config variables?

phuedx added a subscriber: phuedx.Dec 7 2015, 2:46 PM

@bmansurov: Since the extension is disabled by default, I believe not. I'll double-check now.

atgo added subscribers: jrobell, atgo.Dec 7 2015, 6:40 PM

Hey guys, @jrobell saw this today. Can we make sure it comes down? Fundraising is supposed to start on mobile tomorrow.

atgo added a subscriber: Pcoombe.Dec 7 2015, 6:43 PM

@Jdlrobson @bmansurov @dr0ptp4kt @greg @K4-713 @atgo

We need to deploy this asap since it is f-ing with our english campaign on mobile. @K4-713 can you confirm that this change is okay with fundraising?

greg added a comment.Dec 7 2015, 6:51 PM

Doit. Thanks for the catch.

Change 257403 had a related patch set uploaded (by Jdlrobson):
Disable the optin to beta message / make it configurable

https://gerrit.wikimedia.org/r/257403

Change 257503 had a related patch set uploaded (by Jdlrobson):
Disable beta optin experiment

https://gerrit.wikimedia.org/r/257503

Change 257503 abandoned by Jdlrobson:
Disable beta optin experiment

Reason:
Not needed - seems that we disabled it. I got confused as it still shows with debug=true

https://gerrit.wikimedia.org/r/257503

Change 257403 merged by Catrope:
Disable the optin to beta message / make it configurable

https://gerrit.wikimedia.org/r/257403

Jdlrobson closed this task as Resolved.Dec 8 2015, 5:08 PM

This is now off